View Issue Details

IDProjectCategoryView StatusLast Update
0005920VALENTINA SERVERDatabasepublic2012-09-03 10:36
ReporterWesley VerbinnenAssigned ToIvan Smahin 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version5.0 
Summary0005920: Backups not placed into backup-folder
DescriptionIf you backup your database with the following command:

BACKUP DATABASE TO 'a path to my folder';

The backup folder will be created, but the files will not be put in this folder, but on the same level as the folder itself.
Additional InformationValentina Studio: 5.0 b39

Mac OS X
TagsNo tags attached.

Activities

Wesley Verbinnen

Wesley Verbinnen

2012-08-23 12:48

reporter  

Screen Shot 2012-08-23 at 14.47.07.png (5,549 bytes)
Ivan Smahin

Ivan Smahin

2012-09-02 11:26

manager   ~0006491

Can not reproduce.

BACKUP DATABASE TO '/Users/ivansmahin/Desktop'

Result is:

ls -l /Users/ivansmahin/Desktop/20120902_142027
total 2696
-rw-r--r--@ 1 ivansmahin staff 1380352 Sep 2 14:20 vtest
Ruslan Zasukhin

Ruslan Zasukhin

2012-09-02 13:01

administrator   ~0006494

I think they are on linux ?
Wesley Verbinnen

Wesley Verbinnen

2012-09-03 06:39

reporter   ~0006496

Yes excuse me, our vservers are indeed on linux.

Issue History

Date Modified Username Field Change
2012-08-23 12:48 Wesley Verbinnen New Issue
2012-08-23 12:48 Wesley Verbinnen File Added: Screen Shot 2012-08-23 at 14.47.07.png
2012-09-02 11:26 Ivan Smahin Note Added: 0006491
2012-09-02 13:01 Ruslan Zasukhin Note Added: 0006494
2012-09-03 06:39 Wesley Verbinnen Note Added: 0006496
2012-09-03 10:36 Ivan Smahin Status new => resolved
2012-09-03 10:36 Ivan Smahin Fixed in Version => 5.0
2012-09-03 10:36 Ivan Smahin Resolution open => fixed
2012-09-03 10:36 Ivan Smahin Assigned To => Ivan Smahin